.content-break{
    position: relative;    
    height: 10px;
    background-color: #005CA5;
    margin: 0 -10px 16px -10px;
}
.content-break .price-sign{
    position:absolute;
    right: 0px;
    bottom: 0px;    
    font-size: 32px;
    color: white;
    padding: 16px 16px 22px 16px;
    background-color: #005CA5;    
}
.content-break .price-action-de{
    padding: 16px 46px 22px 16px;
    background-image: url(/img/book/aktion.png);
    background-repeat: no-repeat;
    background-position: right;    
    margin-top: 3px;
}
.content-break .price-action-en{
    padding: 16px 46px 22px 16px;
    background-image: url(/img/book/deal.png);
    background-repeat: no-repeat;
    background-position: right;    
    margin-top: 3px;
}
.content-break .price-old{
     position: relative;
     font-size: 15px; 
     text-decoration: line-through;
     padding: 2px;
     top: -9px;
}
.shoplogo {
    margin: 10px 16px 0px 0px;
}
.outer-bookinfo{
    display: table-row;
}

#details{
    min-height: 90px;
    float: left;
    width: 100%;       
}

#bookkeywords{
    display: block;
    margin: 0 0 6px 0;
}
#content-wide-top{
    display: table-cell;
    vertical-align: top;
}
#content-wide-top .ie7 div{
    zoom: 1;
}

.icon:hover .standalone {
    opacity: .8;
}

.icon {
    cursor: auto;
    display: inline-block;
}

#content-wide-top.padded-bottom{
    padding-bottom: 10px;
}

#books-index-navigation .bold {
    font-weight:bold;
}

#books-index-list{
     margin-top:10px;
}

#library #content {
    padding-top: 20px;
}

#book {
    float: right;
    width: 640px;
}

#title {
    padding-bottom: 10px;
}

#title .big {
    display: block;
    font-size: 14px;    
}

#title h2, #authortext{
    line-height: 1.2em;
}

#title small {
    font-size: 14px;
}

#blurb {
    margin: 0 0 20px;
    min-width: 260px;
}

#blurb p {
    /* margin: 8px 0 0; */
    line-height: 1.3em;
}

#bookIcon {
    display: table-cell;
    vertical-align: top;
    max-width: 320px;
    margin: 0 0px 10px 0;
    padding-right: 20px;
}

#bookContent {
    position: relative;
    /*float: left;
    width: 630px;*/
    min-height: 362px;
    margin: 0 0 10px 0;    
}
#bookContent .available{
    font-weight: 300;
    font-size: 20px;   
}
#likes .twitter-share {
    margin-left: 10px;
    width: 93px;
    height: 30px;
    overflow-x: hidden;
    margin-right: 10px;
}

#likes .twitter-share[data-lang=en] {
    width: 79px;
}

#likes g-plusone-share {
}

#likes .pinterest-pin {
    margin-left: -20px;
    width: 52px;
}

#booktitle {
    position: relative;
    width: 100%;
    float: left;
} 
#booktitle h2{
    font-size: 30px;
}

#bookbody * {
    zoom: 1;
} 

/* navbar with ul */
#bookbody ul.navbar,
#details ul.navbar {
    list-style-type:none;    
    padding: 0;

} 
#shops{
    overflow: hidden;
    margin: 0 0 4px 0;
}
#bars{
    overflow: hidden;
    margin: 0 0 6px 0;
}
#bookbody .navbar li,
#details .navbar li{
    margin:0;
    padding:0;
    display:inline;
}

#bookbody .navbar li,
#details .navbar li{
    float: left;
    padding: 1px 10px;
    border-right: 1px solid #505050;
    height: 14px;
    display: inline-block;
}

#bookbody .navbar li span,
#details .navbar li span{
    display: inline;
    padding: 7px 0 0 29px;
}

#bookbody .navbar li:first-child,
#details .navbar li:first-child{
    padding-left:0;
}

#bookbody .navbar li:last-child,
#details .navbar li:last-child{
    padding-right: 0;
    border-right: none;
}

/* 
#bookbody div.navbar div div.popover
{
    padding: 5px 5px 5px 5px;
    border-right: 2px solid #4D7999;
}


#bookbody div.navbar div:last-child, #bookbody div.navbar div.lastinrow
{
    border-right: none;
}
* * */

#bookbody div.vbar {
    margin: 0;
    padding: 0;
}

/* popups */
#popoverviews {
    position: absolute;
    top: -41px;
    left: -46px;
    width: 80px;
}

#popoverviews .content {
    padding: 10px;
}

#popoverfavorites {
    position: absolute;
    top: -41px;
    left: -10px;
    width: 100px;
}
#popoverfavorites .content {
    padding: 10px;
}
/* */
#title {
    margin: 0 0 10px 0;
}
#bookContent .spacer{
    height: 50px;
}
#bookfree, #bookbuy{    
    position: absolute;
    /* height: 34px; */        
    bottom: -12px;
    white-space: nowrap;   
}

#bookfree a, #bookbuy a {
    margin: 0 20px 10px 0;
}

#bookbuy a:last-child {
    margin: 0 0 10px 0;
}

#bookbuy2 a {
    margin: 0 0 10px 20px;
}

#authorinfo {
    width: auto;
    margin: 10px 0 0;
    padding: 10px;
    position: absolute;
    display: none;
}

.navbar .withPopup {
    position: relative; 
}

.navbar span.withPopup .withIcon  {
    margin: 0 0 2px 0; 
}

.bookprice {
    font-weight: bold;
    font-size: 16px;
}

/*
#display-description {
    width: 640px;
    height: 300px;
}

#display-description .modal-body{
    overflow-y: auto;
    margin: 10px 0px 10px 0px;
    height: 230px;
}*/

#description_full {
    display: none;
}

#booksequenceswrapper {
    min-height: 12px;
    background-color: #e5e5e5;
    padding: 5px;
    border-radius: 5px;
    overflow-y: hidden;
}

#booksequenceswrapper>div {
    margin: 4px 0 0 0;
    background-color: #e5e5e5;
}

#booksequences {
    margin: -10px 0 15px 0;
}

#booksequences .togglewrapper  {
    margin-top: -2px; 
}

.sequencecaption {
    font-size: 12px;    
    font-weight: bold;
    line-height: 1.3em;
    padding: 0px 0px 0px 0px;
    max-width: 610px;
    overflow-y: hidden;
}

#booksequence {
    width: 100%;
}

#booksequence>div {
    margin: 3px;
    width: 333px;
}

#booksequence {
    display: none;
}

#booksequences table  {
    width: 100%; 
    overflow: hidden;
}

#booksequence .price  {
    color: #c25e95;
}

#bookauthor {
    display: table;
}

#bookauthor .profilePic, 
#bookauthor .profileName {
    display: table-cell;
    vertical-align: middle;
}

#bookauthor .profilePic {
    width: 30px;
}

#bookauthor .profilePic a, 
#bookauthor .profilePic a:visited {
    width: 30px;
    height: 30px;
    overflow: hidden;
}

#bookauthor .profileName {
    padding: 0 0 0 10px;
}

#bookauthor .profileName a, 
#bookauthor .profileName a:visited {
    display: block;
}

#keywords-label {
    float: left;
    height: auto;
}


#options .addFavorite,
#options .toggleFavorite,
#options .favorite,
#options .share,
#options .flag,
#options .option{
    width: 140px;
    text-align: left;
    
}


#bxReportModal {
    width: 400px;
}

#bxReportModal form {
    overflow: hidden;
    margin: 15px 0;
}

#bxReportModal form input,
#bxReportModal form textarea {
    float: left;
    clear: left;
}

#bxReportModal textarea {
    width: 350px;
    height: 30px;
    resize: none;
    margin: 5px 0 0 15px;
}

#bxReportModal form label {
    float: left;
    padding: 4px 0 0 5px;
    cursor: pointer;
}

#bxReportModal p.small {
    font-size: 11px;
}

#reviewBook {
    width: 100%;
    height: 65px;
    background: #E6F3FB url(/img/book/stars-review.png) no-repeat 20px center;
    background: #E6F3FB url(/img/book/stars-review.svg) no-repeat 20px center;
    border-radius: 10px;
    margin: 0 0 25px 0;
}

#reviewBook span,
#reviewBook .button  {
    float: left;
    display: inline-block;
}

#reviewBook span {
    color: #2a3a46;
    font-weight: bold;
    font-size: 14px;
    margin: 11px 0 0 324px;
    line-height: 21px;
}

#reviewBook .button {
    margin: 18px 0 0 70px;
}
#epub-readsample-icon{
    height: 44px;
    float:left;
}
#epub-readsample{
    /*
    float: left;
    width: 610px;
    */    
}

.title {
    font-size: 20px;
    display: block;
    line-height: 1em;
    color: #2a3a46;
    font-weight: bold;
}

#blurb ul{
    list-style-type: disc !important;
}
#blurb ol{
    list-style-type: normal !important;
}
#blurb li{
    margin: 0 0 0 16px;
}
.smicons img{width: 20px; height: 20px; }
.smicons li{float: left; margin: 0 3px 0 0;}

@media only screen and (max-width: 950px) {      
    #bookContent {
        width: auto;
    }
    .smicons img{width: 26px; height: 26px;}
    .smicons li{float: none; margin: 0 0 6px 9px;}
}

@media only screen and (max-width: 700px) {
    #title div.dropdown{
        display: none;
    }
    #bookbody .navbar li, #details .navbar li{
        padding-left: 0;
        margin-right: 10px;
    }
       
}

@media only screen and (max-width: 500px) {
    
    #bookIcon,
    #content-wide-top {
        display: block;
    }
  
    #bookIcon img{
        width: 100%;
    }
    
    #bookbody .navbar li, #details .navbar li{
        float: none;
    }
    #bars{
        overflow: inherit;
    }
    #options a[data-target='#likes-modal']{
        display: none;
    }
    #bookContent {    
        min-height: auto;
    }

}
    